<?xml version="1.0" encoding="utf-8"?>
<object name="portal_workflow">
  <object meta_type="Workflow"
          name="userprofile_workflow"
  />
  <object meta_type="Workflow"
          name="userprofile_content_workflow"
  />
  <object meta_type="Workflow"
          name="workgroup_workflow"
  />
  <bindings>
    <type type_id="ploneintranet.userprofile.userprofile">
      <bound-workflow workflow_id="userprofile_workflow" />
    </type>
    <type type_id="ploneintranet.userprofile.workgroup">
      <bound-workflow workflow_id="workgroup_workflow" />
    </type>
  </bindings>
</object>
